@charset "UTF-8";

/* 共通パーツ
-------------------------------------------------- */
.area-content {
	background: url("../img/cre_top/cre_lead_bg.png") center top no-repeat;
}
.area-content p.lead {
	font-size:2.6785rem;
	line-height:1.75;
	color:#00758E;
	font-weight: 400;
	padding-top: 1.5em;
}
.area-content p.txt {
	margin-top: 2em;
	line-height:1.8;
	padding-bottom: 2em;
}

@media screen and (max-width: 768px) {
	.area-content {
		background: url("../img/cre_top/cre_lead_bg_sp.png") left top no-repeat;
		background-size: contain;
	}
	.area-content p.lead {
		font-size:1.1875rem;
		padding-top: 1.5em;
	}
	.area-content p.txt {
		font-size: 0.75em;
		margin-top: 1em;
		padding-bottom: 1em;
	}
}

/* 寮・社宅 店舗・オフィス
-------------------------------------------------- */

#fmtIntroduce .plan .planBox .ttl-plan h3{
	font-size: 0.75rem;
  padding:42px 0 36px;
  line-height: 1.35;
}

#fmtIntroduce .plan .planBox .ttl-plan h3 span{
	font-size: 3.125rem;
  display:block;
}

#fmtIntroduce .plan .planBox .img-plan figure figcaption{
  position: absolute;
	font-size: 0.8125rem;
  margin: 0.5em;
}

#fmtIntroduce .plan .planBox .solution{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: row-reverse;
  padding: 60px;
}

#fmtIntroduce .plan .planBox .solution .solution-img{
  display: flex;
  flex-direction: column;
  width: 490px;
  text-align: right;
}

#fmtIntroduce .plan .planBox .solution .solution-img ul li:last-child{
  margin-top: 20px;
}

#fmtIntroduce .plan .planBox .solution .solution-txt{
  width: calc(100% - 490px - 20px);
}

#fmtIntroduce .plan .planBox .solution .solution-txt p{
  font-size: 1.125rem;
  line-height: 2;
}

#fmtIntroduce .plan .planBox .solution .solution-txt h4{
  font-size: 1.125rem;
  line-height: 1.4;
  padding: 0 1em;
  border: solid #444444;
  border-width: 0 1px;
  display: inline-block;
  margin-top: 1.5em;
  font-weight: 500;
  letter-spacing: 0.1em;
}

#fmtIntroduce .plan .planBox .solution .solution-txt figure{
  margin-top: 20px;
}

#fmtIntroduce .plan .planBox .solution .solution-txt figure._addheight{
  min-height: 290px;
  position: relative;
}

#fmtIntroduce .plan .planBox .solution .solution-txt figure._addheight img{
  position: absolute;
  width: 100%;
  top: 50%;
  left: 0;
  transform: translate(0, -50%);
}

#fmtIntroduce .plan .planBox .solution .solution-txt dl{
  margin-top: 1.5em;
  display:table;
  font-size: 100%;
}

#fmtIntroduce .plan .planBox .solution .solution-txt dl div{
  display:table-row;
  padding-top: 0.3em;
}

#fmtIntroduce .plan .planBox .solution .solution-txt dl dt{
  white-space: nowrap;
  padding-right: 0.5em;
}

#fmtIntroduce .plan .planBox .solution .solution-txt dl dt,
#fmtIntroduce .plan .planBox .solution .solution-txt dl dd{
  display: table-cell;
	font-size: 0.8125rem;
  line-height: 1.5;
  vertical-align: top;
}
#fmtIntroduce .plan .planBox .solution .solution-txt dl dd li{
  display:inline-block;
  margin-right: 0.5em;
}

#fmtIntroduce .plan .planBox._pattern2 {
  display:inline-block;
  margin-right: 0.5em;
}

#fmtIntroduce .plan .planBox._pattern2 .solution .solution-txt p{
  position: relative;
  margin-right: -240px;
}

#fmtIntroduce .plan .planBox._pattern3 .solution .solution-img{
  display:none;
}

#fmtIntroduce .plan .planBox._pattern3 .solution .solution-txt{
  width: 100%;
}

#fmtIntroduce .plan .planBox._pattern3 .solution .solution-txt ul.img {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
}

#fmtIntroduce .plan .planBox._pattern3 .solution .solution-txt ul.img figure {
  margin-top: 0;
}


@media screen and (max-width: 768px) {

  #fmtIntroduce .plan .planBox{
    margin-top: 20px;
  }

  #fmtIntroduce .plan .planBox:first-child{
    margin-top: 0;
  }

  #fmtIntroduce .plan .planBox .ttl-plan h3{
    font-size: 0.4rem;
    padding:12px 0 8px;
  }
  
  #fmtIntroduce .plan .planBox .ttl-plan h3 span{
    font-size: 1.8rem;
  }
  
  #fmtIntroduce .plan .planBox .img-plan figure figcaption{
    font-size: 0.5615rem;
  }
  
  #fmtIntroduce .plan .planBox .solution{
    display: block;
    padding: 25px;
  }
  
  #fmtIntroduce .plan .planBox .solution .solution-img{
    display: block;
    width: 100%;
  }
  
  #fmtIntroduce .plan .planBox .solution .solution-img ul{
    display: flex;
    justify-content: space-between;
  }
  
  #fmtIntroduce .plan .planBox .solution .solution-img ul li:first-child{
    margin-right: 5px;
  }
  
  #fmtIntroduce .plan .planBox .solution .solution-img ul li:last-child{
    margin-top: 0;
  }
  
  #fmtIntroduce .plan .planBox .solution .solution-txt{
    width: auto;
  }
  
  #fmtIntroduce .plan .planBox .solution .solution-txt p{
    margin-top: 1.5em;
    font-size: 0.6875rem;
  }
  
  #fmtIntroduce .plan .planBox .solution .solution-txt h4{
    font-size: 0.75rem;
  }
  
  #fmtIntroduce .plan .planBox .solution .solution-txt figure{
    margin-top: 10px;
  }

  #fmtIntroduce .plan .planBox .solution .solution-txt figure._addheight{
    min-height: 0px;
  }
  
  #fmtIntroduce .plan .planBox .solution .solution-txt figure._addheight img{
    position: static;
    transform: none;
  }
  
  #fmtIntroduce .plan .planBox .solution .solution-txt dl dt,
  #fmtIntroduce .plan .planBox .solution .solution-txt dl dd{
    font-size: 0.6875rem;
  }

  #fmtIntroduce .plan .planBox._pattern2 .solution .solution-txt p{
    margin-right: 0;
  }

  #fmtIntroduce .plan .planBox._pattern3 .solution .solution-img{
    display:flex;
  }
  #fmtIntroduce .plan .planBox._pattern3 .solution .solution-txt ul.img {
    display: none;
  }
}

/* 買取・売却
-------------------------------------------------- */
#fmtIntroduce #cre_buysell .buysell_header {
	background: url("../img/cre_top/buysell_header_bg.png") center top no-repeat;
}
#fmtIntroduce #cre_buysell .buysell_header p {
	font-size: 2.5rem;
	font-weight:700;
	color:#14375B;
	text-align: center;
	padding: 1.5em 0 1em;
}
#fmtIntroduce .plan .planBox .ttl-plan h3 {
    padding: 48px 0 46px;
}
#fmtIntroduce .plan .planBox .buysell_txt {
    padding: 60px;
}
#fmtIntroduce .plan #buysell01 .buysell_txt {
    padding: 60px 120px;
}
#fmtIntroduce .plan #buysell01 .buysell_txt p {
    font-size: 1.625rem;
	line-height: 1.8;
}
#fmtIntroduce .plan #buysell01 .buysell_txt p.notes {
    font-size: 1.125rem;
	margin-top: 0.5em;
}
#fmtIntroduce .plan #buysell01 .buysell_txt .txt {
	position: relative;
	padding-bottom: 50px;
}
#fmtIntroduce .plan #buysell01 .buysell_txt .txt figure {
	position: absolute;
	right:0;
	bottom:0;
	width: 200px;
}
#fmtIntroduce .plan #buysell_btn {
	width: 84%;
	background-color:#14375B;
	color:#fff;
}

#fmtIntroduce .plan #buysell_btn a.arrow{
  position: relative;
  color:#fff;
  transition: 0.3s ease;
}

#fmtIntroduce .plan #buysell_btn a.arrow::after{
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
	vertical-align: middle;
	margin: auto;
  transition: 0.3s ease;
}

#fmtIntroduce .plan #buysell_btn a.arrow:hover{
  color:#DB0047;
}

#fmtIntroduce .plan #buysell_btn .button_l a.arrow{
	border: 1px solid #14375B;
  font-size: 1.375rem;
  font-weight: 700;
  line-height: 1;
  letter-spacing: 0.1em;
  text-decoration: none;
  text-align: center;
  padding: 1.5em 0;
  display: block;
}
#fmtIntroduce .plan #buysell_btn .button_l a.arrow::after{
  width: 10px;
  height: 10px;
  border-top: 4px solid #DB0047;
  border-right: 4px solid #DB0047;
  margin-left: 0.5em;
}
#fmtIntroduce .plan #buysell_btn .button_l a.arrow:hover{
  background-color: #fff;
}
#fmtIntroduce .plan #buysell_btn .button_l a.arrow:hover::after{
	margin-left: 0.8em;
}
@media screen and (max-width:768px){
	#fmtIntroduce #cre_buysell .buysell_header {
		background: url("../img/cre_top/buysell_header_bg_sp.png") center top repeat-y;
		background-size: cover;
	}
	#fmtIntroduce #cre_buysell .buysell_header p {
		font-size: 1.125rem;
		line-height: 1.8;
	}
	#fmtIntroduce .plan .planBox .ttl-plan h3 {
		padding: 2.5em 0;
	}
	#fmtIntroduce .plan .planBox .buysell_txt {
		padding: 20px;
	}
	#fmtIntroduce .plan #buysell01 .buysell_txt {
		padding: 30px 20px;
	}
	#fmtIntroduce .plan #buysell01 .buysell_txt p {
		font-size: 0.8125rem;
	}
	#fmtIntroduce .plan #buysell01 .buysell_txt p.notes {
		font-size: 0.625rem;
	}
	#fmtIntroduce .plan #buysell01 .buysell_txt .txt {
		padding-bottom: 0;
	}
	#fmtIntroduce .plan #buysell01 .buysell_txt .txt figure {
		position: static;
		text-align: right;
		width: auto;
		margin-top: 10px;
	}
	#fmtIntroduce .plan #buysell01 .buysell_txt .txt figure img {
		width: 40%;
	}
	#fmtIntroduce .plan #buysell02 figure img {
		width: 100%;
	}
	#fmtIntroduce .plan #buysell_btn {
		width: 100%;
	}
	#fmtIntroduce .plan #buysell_btn .button_l a.arrow::after{
	  width: 8px;
	  height: 8px;
	  border-top: 3px solid #DB0047;
	  border-right: 3px solid #DB0047;
	}
	#fmtIntroduce .plan #buysell_btn .button_l a.arrow{
		font-size: 1rem;
	}
}